Vulnerability CVE-2006-6278


Published: 2006-12-04   Modified: 2012-02-12

Description:
Cross-site scripting (XSS) vulnerability in index.php in @lex Guestbook 4.0.1 allows remote attackers to inject arbitrary web script or HTML via the skin parameter.

See advisories in our WLB2 database:
Topic
Author
Date
Med.
@lex Guestbook 4.0.1 : Full Path Disclosure & XSS
Mr_kaliman
06.12.2006

Type:

CWE-Other

CVSS2 => (AV:N/AC:M/Au:N/C:P/I:P/A:P)

CVSS Base Score
Impact Subscore
Exploitability Subscore
6.8/10
6.4/10
8.6/10
Exploit range
Attack complexity
Authentication
Remote
Medium
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
Partial
Partial
Affected software
Alexphpteam -> Alex guestbook 

 References:
http://securityreason.com/securityalert/1964
http://www.securityfocus.com/archive/1/453123/100/0/threaded
http://www.securityfocus.com/bid/21373
http://www.vupen.com/english/advisories/2006/4807
https://exchange.xforce.ibmcloud.com/vulnerabilities/30639

Copyright 2022, cxsecurity.com

 

Back to Top